@charset "utf-8";
/*==========================================================================
   base width
==========================================================================*/
 body {
	 min-width: var(--container-width); /*幅狭時のスクロールで見切り調整*/
 }
.l-container {
	position: relative;
	width: var(--container-width);
	margin-inline: auto;
	padding-right: var(--container-side-space);
	padding-left: var(--container-side-space);
}

 
/*==========================================================================
   base frame
==========================================================================*/
#header {
    position: relative;
    padding: 17px 0;
	z-index: 100;
}
#main {
	margin: 50px auto;
}
#footer {
    padding: 35px 0 25px;
}


/*==========================================================================
   header
==========================================================================*/


/*==========================================================================
   footer
==========================================================================*/

